@charset "utf-8";
/* CSS Document */
/*----- 第二階層下層共通 2013/10 -----*/
/*----- world 国際文化学研究科用カスタム 2014/06 -----*/
/*----- NBP 2014/08 -----*/


html, body {
color:#4c4948;
background:url("http://www.ryukoku.ac.jp/img/common/bg.jpg")repeat-x 0 0;
background-color:#c0ccd3;
}
h1 {
font-size: 60px;
}
a, a:link {
color: #314b57;
text-decoration:none;
}
a:active, a:hover {
color: #dc0000;
}

a:visited{
	color:#5a3264;
}

#page{
position:relative;top:64px;
}

#wrap{
width:100%;
min-width:978px;
padding-top:0;
}

#wrapper {
width: 965px;
margin: 0 auto 0px;
background: url("http://www.ryukoku.ac.jp/img/common/white.jpg") right repeat-y;
}



/* ///////////////////////////////////////// 見出し */

#h1{
	font-size:1.385em;/*18px*/
	color:#dc0000;
	margin:0 0 20px;
	font-weight: bold;
}

h2.large{
	border:none;
	padding:0px;
	margin:0px;
	color:#314b57;
	font-size:231%;
	font-weight: bold;
	margin-bottom: 20px;
}

h2{
	border:none;
	padding:0px;
	margin:0px;
	color:#314b57;
	font-size:188%;
	font-weight: bold;
	margin-bottom: 20px;
}
h2 .fnt13{font-size:13px;}

h3{
	border:none;
	padding:0px;
	margin:0px;
	color:#314b57;
	font-size:125%;
	font-weight: bold;
	background: url(http://www.ryukoku.ac.jp/img/h3_list.gif) no-repeat 0 0.4em;
	padding-left: 20px;
	margin: 10px 0;
}

h4{
	border:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#314b57;
	font-size:116%;
	font-weight: bold;
	margin-bottom: 10px;
}

h5{
	border:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#314b57;
	font-size:100%;
	font-weight: bold;
}

.main-contents p{
	font-size:100%;
	color:#4c4948;
	line-height: 1.7;
}

.main-contents p.bold{
	font-size:100%;
	color:#4c4948;
	font-weight: bold;
}

.main-contents p.topic{
	margin: 0;
	padding: 0;
	font-size: 85%;
}

.uline{border-bottom: solid 2px #b0bfc7;}
.uline_dot{border-bottom: dashed 1px #b0bfc7;}
.indent1{padding-left:1em; text-indent:-1em;}
.u{text-decoration:underline;}
.i{font-style:italic;}


/* ///////////////////////////////////////// link */

a.link_red{color:#dc0000;}
a.link_white{color:#ffffff;}
a.link_under_l{text-decoration: underline;}

/*-- _矢印アイコン --*/

.text_link1 a{
	background: url("http://www.ryukoku.ac.jp/img/arr02.gif") no-repeat scroll 0px 3px transparent;
	padding-left: 15px;
}

.text_link2 a{
	background: url("http://www.ryukoku.ac.jp/img/arr03.gif") no-repeat scroll 0px 3px transparent;
	padding-left: 15px;
}

.text_link3 a{
	background: url("http://www.ryukoku.ac.jp/img/arr01.gif") no-repeat scroll 0px 3px transparent;
	padding-left: 15px;
	color: #dc0000;
}

.text_link4 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_wt1.png") no-repeat scroll left top transparent;
	line-height: 1.5em;
	padding: 3px 7px 0px 12px;
	text-align: left;
	display: block;
	text-decoration: none;
	margin-left: 0px;
	color: #fff;
}

.text_link4 a:hover{color: #dc0000;}

.text_link5 a{
	background: url("http://www.ryukoku.ac.jp/img/common/arr_wt1.png") no-repeat scroll left top transparent;
	line-height: 1.5em;
	padding: 3px 7px 0px 15px;
	text-align: left;
	display: block;
	text-decoration: none;
	margin-left: 0px;
	color: #314b57;
}

.text_link5 a:hover{color: #dc0000;}


/*-- _blank用アイコン --*/

.icn_blank_gr:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_blank_gr.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

.icn_blank_gr2:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_blank_gr2.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

.icn_blank_white:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_blank_wh.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;	
}


/*-- 重要 new pdfアイコン --*/

.icn_important:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_important.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

.icn_new:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_new.gif");
	display:inline-block;
	margin-left:4px;
	padding-top:2px;
	vertical-align:top;
}

.icn_pdf:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_pdf.gif");
	display:inline-block;
	margin-left:5px;
	padding-top:5px;
	vertical-align:top;
}

.icn_word:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_word.gif");
	display:inline-block;
	margin-left:5px;
	padding-top:5px;
	vertical-align:top;
}

.icn_excel:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_excel.gif");
	display:inline-block;
	margin-left:5px;
	padding-top:5px;
	vertical-align:top;
}

.icn_ppt:after {
	content:url("http://www.ryukoku.ac.jp/img/common/icn_ppt.gif");
	display:inline-block;
	margin-left:5px;
	padding-top:5px;
	vertical-align:top;
}


/*-- list --*/

ul.list_1 li{
	background: url("http://www.ryukoku.ac.jp/img/arr02.gif") no-repeat scroll 0px 5px transparent;
	padding-left: 15px;
	margin-bottom: 3px;
}

ul.list_l li{
	float: left;
	margin-right: 15px;
	line-height: 2.8;
}

ul.style_def{
	list-style:disc;
}
ol.style_def{
	list-style:decimal;
	padding-left:0;
}
ul.style_def li,
ol.style_def li{
	margin-left:2em;
	list-style:inherit;
}

ul li.style_def{
	list-style:disc;
	margin-left:2em;
	list-style:inherit;
}
ol li.style_def{
	list-style:decimal;
	margin-left:2em;
	list-style:inherit;
}


/* ////////////////////////////// side_l left-box */

#top_btn {
	padding-bottom: 14px;
	background-color: #E9EDF0;
}

#side_l {
	float: left;
	width: 243px;
	margin-top: 116px;
	background: url("http://www.ryukoku.ac.jp/img/common/bg_left.png") repeat-x scroll 0px 74px transparent;
	background-color: #A8B7BF;
	min-height: 900px;
}

.left-box {
	margin: 0px;

}

#side_l .navi{
	border-bottom:1px solid #fff;
}

#side_l .navi li a{
	display:block;
	padding:7px 15px;
	border-top:1px solid #fff;
	_height:1%;
}

#side_l .navi li a:link,
#side_l .navi li a:visited {
	color:#314b57;
	text-decoration:none;
	background-color:#f1e8cc;/*学部カラー20%*/
}

#side_l .navi li.home a{color:#dc0000; background-color:#FFF;}
#side_l .navi li a:hover{color:#dc0000;}
#side_l .navi li a.current{color:#dc0000;}
#side_l .navi li a.parentsLink{color:#314b57;}

#side_l .navi .btn_over  {
	color:#ffffff; 
	text-decoration:none; 
	background-color:#314b57;
}

/* left navi  second layer */
#side_l .left-box ul.navi ul li a {
	background-color:#f7f8f9;
	padding:6px 5px 6px 28px;
	border-top:none;
}
/* left navi  thrd layer */
#side_l .left-box ul.navi ul ul li a {
	padding:6px 5px 6px 40px;
}

/* left navi  fourth layer */
#side_l .left-box ul.navi ul ul ul li a {
	padding:6px 5px 6px 53px;
}

/*-------side-banner-------*/

.side-banner {
    margin: 0;
    padding: 26px 21px 0 22px;
    display:block;
    width:200px;
    height:55px;
    position:relative;
}
.side-banner div.carousel {
    float: left;
    margin: 1px 0 0;
    width:200px;
    height: 55px;
overflow: hidden;
}
.side-banner ul {
    float: left;
    list-style: none outside none;
}
.side-banner ul.left-btn,
.side-banner ul.right-btn {
  width: 10px;
  height: 12px;
  line-height: 100%;
  margin: 0;
  position: absolute;
  top: 45px;
}
.side-banner ul.left-btn {
  left: 5px;
  /*z-index: 3;*/
}
.side-banner ul.right-btn {
  right: 5px;
  /*z-index: 4;*/
}
.side-banner ul.roop {
    list-style: none outside none;
    position: relative;
  z-index: 0;
  width: 200px;
height: 55px;
overflow: hidden;
}
.side-banner ul.roop li {
    float: left;
    margin:0;
    width:200px;
    height:55px;/*201309chg*/
    top: 0;
left: 0;
position: absolute;
}

.p-link{padding-top: 64px; margin-top: -64px;}
a.p-link{display:block; height:0px; width:0px;}

/* ///////////////////////////////////////// lower area */

.left_list .emply{
margin:40px 0;
}

.left_list{
	margin: 15px 0px 70px 0px;
}

.left_list .emply{
margin:40px 0;
}

.left_list_ul {
	padding: 20px 0px 0px 20px;

}

.left_list_ul a:link{color:#314b57; text-decoration:none;}
.left_list_ul a:visited{color:#5a3264; text-decoration:none;}
.left_list_ul a:hover{color:#dc0000; text-decoration:none;}


/***********************************/



/* seocnd layer */

#side_l .left-box ul.navi ul li a{
	display:block;
	padding:7px 5px 7px 24px;
	border-top:1px solid #fbf9f2;/*学部カラー5%*/
	border-bottom:1px solid #fbf9f2;/*学部カラー5%*/
	_height:1%;
}
#side_l .left-box ul.navi ul li a:link{
	color:#314b57;
	text-decoration:none;
	background-color:#fbf9f2;/*学部カラー5%*/
}
#side_l .left-box ul.navi ul li a:visited{color:#314b57; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}
#side_l .left-box ul.navi ul li a:hover{color:#dc0000; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}
#side_l .left-box ul.navi ul li a.current{color:#dc0000; text-decoration:none; background-color:#FFFFFF;}
/*#side_l .left-box ul.navi ul li a.navi_def{color:#314b57; background-color:#fbf9f2;}*/

/* third layer */

#side_l .left-box ul.navi ul li a.parentsLink{color:#314b57; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}


#side_l .left-box ul.navi ul ul li a{
	display:block;
	padding:7px 5px 7px 36px;
	border-top:1px solid #fbf9f2;/*学部カラー5%*/
	border-bottom:1px solid #fbf9f2;/*学部カラー5%*/
	_height:1%;
}
#side_l .left-box ul.navi ul ul li a:link{
	color:#314b57;
	text-decoration:none;
	background-color:#fbf9f2;/*学部カラー5%*/
	}
#side_l .left-box ul.navi ul ul li a:visited{color:#314b57; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}
#side_l .left-box ul.navi ul ul li a:hover{color:#dc0000; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}
#side_l .left-box ul.navi ul ul li a.current{color:#dc0000; text-decoration:none; background-color:#FFFFFF;}
/* 3rd layer カレント=親階層ファイルの場合、親階層のリンク色を元に戻す */
#side_l .left-box ul.navi ul ul li a.parentsLink{color:#314b57; background-color:#fbf9f2;/*学部カラー5%*/}


#side_l .left-box ul.navi ul ul ul li a{
	display:block;
	padding:5px 5px 10px 60px;
	border-top:1px solid #fbf9f2;/*学部カラー5%*/
	border-bottom:1px solid #fbf9f2;/*学部カラー5%*/
	_height:1%;
}
#side_l .left-box ul.navi ul ul ul li a:link{
	color:#314b57;
	text-decoration:none;
	background-color:#fbf9f2;/*学部カラー5%*/
	}
#side_l .left-box ul.navi ul ul ul li a:visited{color:#314b57; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}
#side_l .left-box ul.navi ul ul ul li a:hover{color:#dc0000; text-decoration:none; background-color:#fbf9f2;/*学部カラー5%*/}
#side_l .left-box ul.navi ul ul ul li a.current{color:#dc0000; text-decoration:none; background-color:#FFFFFF;}
/* 4rd layer カレント=親階層ファイルの場合、親階層のリンク色を元に戻す */
#side_l .left-box ul.navi ul ul ul li a.parentsLink{color:#314b57; background-color:#f2f6fa;}

#side_l .left-box ul.navi ul li a#pl18 {
	padding:5px 5px 5px 18px;
	font-size:90%;
	background: url("http://www.ryukoku.ac.jp/img/common/icn_blank_gr.gif") no-repeat scroll 96% 40% ;
	background-color:#fbf9f2;/*学部カラー5%*/
}

#side_l .left-box ul.navi ul li a#pl25 {
	padding:5px 5px 5px 25px;
	font-size:90%;
	background: url("http://www.ryukoku.ac.jp/img/common/icn_blank_gr.gif") no-repeat scroll 96% 40% ;
	background-color:#fbf9f2;/*学部カラー5%*/
}


/* ////////////////////////////// topicPath */

#topicPath{
	font-size:78%;
	margin:0px;
	padding-bottom: 20px;
	color: #4c4948;
}
#topicPath li{
float:left;
padding-right:0.5em;
}
#topicPath a:link {color:#314b57;}
#topicPath a:visited {color:#5a3264;}
#topicPath a:hover{color:#dc0000;}
#topicPath a:current {color:#dc0000;}
.current {color:#dc0000;}


.main-contents {
	float: right;
	width: 702px;
	padding: 30px 0 50px 0;
	background-color: #fff;
}

/* ////////////////////////////// main　*/


/*-- bgcolor --*/

/*blueGray*/
.bg_bg75{background-color:#899ba4 !important;}
.bg_bg50{background-color:#b0bcc2 !important;}
.bg_white{background-color:#fff !important;}


/*text*/
.main-contents .lead {font-size:116%; font-weight:bold;}
.fntWhite{color:#fff !important;}

.fnt10{font-size:10px !important;}
.fnt13{font-size:13px !important;}


.catch {
/*	float: right;*/
	width: 702px;
	padding: 0;
}

.main630{width: 630px;}

.main470{width: 470px;}

.main420{width: 420px;}

.main305{width: 305px;}

.main210{width: 210px;}

.main205{width: 205px;}

.main190{width: 190px;}


.left{float: left;}

.mt80{margin-top: 80px !important;}

.mt30{margin-top: 30px !important;}

.mt20{margin-top: 20px !important;}

.mt10{margin-top: 10px !important;}

.mt0{margin-top: 0 !important;}

.mr10{margin-right: 10px !important;}

.mr20{margin-right: 20px !important;}

.mr30{margin-right: 30px !important;}

.mb10{margin-bottom:10px !important;}

.mb20{margin-bottom:20px !important;}

.ml15{margin-left:15px !important;}

.ml20{margin-left:20px !important;}

.pt0{padding-top:0 !important;}

.pb0{padding-bottom:0 !important;}

.pl10{padding-left:10px !important;}

.plr20{padding-left:20px !important;padding-right:20px !important;}

.text_box1{
	padding: 10px;
	background-color: #eff1f3;
	margin-top: 20px;
}

.text_box2{
	padding: 10px;
	border: solid 1px #b0bfc8;
	margin-top: 20px;
}




/* ////////////////////////////// クリア　*/

.cle {
	padding: 0px;
	margin: 0px;
	clear: both;
}

hr {
	display: none;
}

/* ////////////////////////////// image　*/

.img_p {
	padding: 10px 0px;
	margin: 0px auto;
}

.text_paragraph {
	margin: 0px 0px 30px 0px;
}

.text_paragraph20 {
	margin: 0px 0px 20px 0px;
}


/* ////////////////////////////// table　*/

table.base{
border-collapse:separate;
border-spacing:1px;
font-size:100%;
}

table.base th,
table.base td{
padding:3px 7px;
text-align:center;
}
table.base th{
background:#d0d7da;
text-align:center;
font-weight:bold;
color:#4c4948;
}
table.base td{background-color:#e7ecee;}
table.headingline thead th{background-color:#627a86; color:#fff;}
table.colheader tbody th{background-color:#627a86; color:#fff;}
table.headingline thead th a,
table.colheader tbody th a{color:#fff;}


table.faculty1 th{background-color:#eaddb2;/*学部カラー30%*/ color:#4c4948;}
table.faculty1 td{background-color:#f8f3e5;}/*学部カラー10%*/
table.faculty1.headingline thead th{background-color:#ba8e00;/*学部カラー100%*/ color:#fff;}
table.faculty1.colheader th{background-color:#ba8e00;/*学部カラー100%*/ color:#fff;}
table.faculty1.headingline thead th a,
table.faculty1.colheader th a{color:#fff;}
table.td_left td{text-align:left;}
table.th_left th{text-align:left;}
table.v_top td{vertical-align:top;}



table.style2 thead th{background-color:#004da0; color:#fff;}
table.style2 .bg_white,
table.style2 .bg_white{background:#fff;}




table.pattern3 th{font-weight:bold;}
table.pattern3 th.bg_green{
	background:#EEF4DB;
	text-align:center;
	font-weight:bold;
	color:#666666;

	}

table.pattern3 td{
	background:#FFFFFF;
	padding:3px 7px;
}



table.pattern3{
	width:587px;
	font-size:100%;
	background:#CCCCCC;
	}

table.pattern3 th{
	background:#96a9b3;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	padding:3px 7px;
	}

table.pattern3 th.bg_green{
	background:#EEF4DB;
	text-align:center;
	font-weight:bold;
	color:#666666;

	}

table.pattern3 td{
	background:#FFFFFF;
	padding:3px 7px;
}



/* ////////////////////////////// border　*/

.bdr_gr {
background-image: url(http://www.ryukoku.ac.jp/img/common/bd_1d3.gif);
background-repeat: repeat-x;
background-position: bottom;
height: 1px;
margin: 20px 0;
}

/* ////////////////////////////// other　*/


.img-m{
	vertical-align: middle;
	margin-right: 5px;
}

.t_center{text-align: center !important;}
.t_right{text-align: right !important;}
.t_left{text-align: left !important;}

.pgtp_inner{
/*width:965px;
margin:0 auto;*/
}

.pgtp_inner a{
/*display:block;*/
font-size:77%;
float:right;
text-align:right;
padding-left:10px;
background:url(http://www.ryukoku.ac.jp/img/common/pgtp.gif) no-repeat 0 0.4em;
}

.button_style01{background-color:#627a86;}
.button_style02{background-color:#96a9b3;}
.button_style02 a,
.button_style01 a{
	background: url(http://www.ryukoku.ac.jp/img/common/arr_wt1.png) no-repeat 8px 3px;
	padding: 5px 10px 5px 20px;
	display: block;
	text-decoration: none;
	color: #fff;
}
.button_style02 a:hover,
.button_style01 a:hover{color: #dc0000;}

.dotline_list li{
margin-top:8px;
padding-bottom:7px;
border-bottom:1px dashed #b0bfc8;
}
.small .button_style02 a,
.small .button_style01 a,
.button_style02.small a,
.button_style01.small a{
	background-position:8px 1px;
}

.f_s{font-size: 90%;}


